div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:12px;
	line-height:140%;
	color:#eeeeee;
	-webkit-text-size-adjust: none;
	padding:0 0 1px 0;
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #42474d), color-stop(1.00, #b2ac94));
background: -webkit-linear-gradient(#42474d, #b2ac94);
background: -moz-linear-gradient(#42474d, #b2ac94);
background: -o-linear-gradient(#42474d, #b2ac94);
background: -ms-linear-gradient(#42474d, #b2ac94);
background: linear-gradient(#42474d, #b2ac94);*/
        background-color:#000000;
	/*background: url(/img/specials/sp/exo151028/bg.jpg)#ffffff; center top no-repeat;
	background-repeat:no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

.clear { clear:both; }

/*a{ text-decoration: none; }*/

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

a{ color:#d70035; }

h1{ text-align: center; }

h2{ 
 color: #666666;
 text-align:center;
 font-weight:bold;
 margin:0;
 padding:0;
 vertical-align: bottom
}

h2 img{
 margin:0;
 padding:0;
 vertical-align: bottom
}

.info_text_subhead { margin:18px 0 0 0; padding:5px 0 5px 0; font-size:14px; font-weight:bold; color:#000000; /*background:#f6ae54;*/ line-height:120%;  word-break:break-all; text-align:center; text-justify:inter-ideograph; letter-spacing:0.01em; border-top:2px solid #000000; border-bottom:2px solid #000000; }
.info_text_subhead1 { margin:10px 5px 5px 0; padding:6px 14px 6px 0; font-size:12px; font-weight:bold; color:#ffffff; background:#000000; line-height:110%; word-break:break-all; text-align:center; text-justify:inter-ideograph; letter-spacing:0.01em; border-radius:0 24px 24px 0;}
.info_text { margin:5px 5px 10px 5px; padding:0 0 0 3px; line-height:140%; word-break:break-all; text-align:left; text-justify:inter-ideograph; /*text-shadow: 0px 0px 2px #ff6666,0px 0px 2px #ff6666,0px 0px 2px #ff6666;*/ }
.info_text01 { margin:0 5px 0 5px; font-size:12px; line-height:130%; word-break:break-all; text-align:left; text-justify:inter-ideograph; color:#000000; /*text-shadow: 0px 0px 2px #ff6666,0px 0px 2px #ff6666,0px 0px 2px #ff6666;*/ }
.info_text02 { margin:0 3px; padding:0 5px; font-size:12px; line-height:130%; word-break:break-all; text-align:left; text-justify:inter-ideograph; color:#ffffff; background:#666666; border-radius:12px;}
.info_text03 { margin:5px 0 3px 0; padding:5px 3px;  line-height:130%;  word-break:break-all; text-align:left; text-justify:inter-ideograph; color:#333333; font-size:12px; /*border-top:1px dotted #696969;*/ background:#d5d5d5; }
.info_text_s { margin:0 5px 5px 5px; font-size:10px; line-height:130%; word-break:break-all; text-align:left; text-justify:inter-ideograph; color:#999999; /*text-shadow: 0px 0px 2px #ff6666,0px 0px 2px #ff6666,0px 0px 2px #ff6666;*/ }
.info_text_r { color:#d70035; /*text-decoration:underline;*/ letter-spacing:0.05em; margin:0 2px 0 2px; padding:0; font-weight:bold; }
.info_textr_waku{ font-size:10px; color: #ffffff; background:#d70035; margin:0 5px 5px 5px; padding:0 4px; text-align:center; text-indent:-0.5em; }

.text_list{
 padding:0 3px 0 15px;
 list-style-type:none;
 text-decoration: none;
}
.text_list ul li{
 margin:0 0 3px 0;
 padding:0;
 color:#666666;
 font-size:11px;
 text-align:left;
 word-break:break-all;
 text-justify:inter-ideograph;
 line-height:130%;
 list-style-type:none;
 text-decoration: none;
 text-indent:-0.8em;
}

/* info_waku01 */
.info_waku01 {
 /*-webkit-box-shadow:0px 3px 3px rgba(000,000,000,0.5);
 box-shadow:0px 3px 3px rgba(000,000,000,0.5);*/
 margin:0 5px 20px 5px; 
 padding:5px 0 5px 0;
 background: #eeeeee;
 /*border:1px solid #000000;*/
}
.info_waku01 img{
 display: block;
 margin-left: auto;
 margin-right: auto;
 text-align:center;
 margin-top:0;
 margin-bottom:8px;
 padding:0;
}
/* /info_waku01 */

/* info_waku02 */
.info_waku02 {
 margin:0 5px; 
 overflow:hidden;
}
/* /info_waku02 */

/* info_waku03 */
.info_waku03 {
 margin:0;
 padding:5px 0;
 background:#ffeaf4; 
}
/* /info_waku03 */

/* info_btn1 */
.info_btn1 {
 margin: 0 5px 15px 5px;
 padding:0;
 /*-webkit-box-shadow:0px 2px 2px rgba(000,000,000,0.5);
 box-shadow:0px 2px 2px rgba(000,000,000,0.5);*/
}
.info_btn1 ul{
 margin: 0;
 padding: 0;
 list-style-type: none;
 background:#ffffff;

}
.info_btn1 ul li{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 list-style-type: none;
 position: relative;
 }
.info_btn1 ul li a{
 color: #666666;
 display: block;
 /*height: 60px;*/
 margin: 0;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 list-style-type: none;
 position: relative;
 }
.info_btn1 ul li .info_btn1_text{
 font-size:14px;
 font-weight:bold;
 margin: 6px 0 0 0;
 padding:6px 0 0 0;
 color: #000000;
 /*background:rgba(000,000,000,1.0);*/
 word-break: break-all;
 text-align:left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow: hidden;
 letter-spacing:0.05em;
 /*text-indent:-0.0em;*/
}
.info_btn1 ul li .info_btn1_text01{
 font-size:12px;
 color: #ff3366;
 margin:5px 12px 0 0;
 padding:2px 0 0 0;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
 text-decoration: none;
 overflow:hidden;
 border-top:1px dotted #ffffff;
}
.info_btn1 ul li .info_btn1_text02{
 font-size:12px;
 color: #ffffff;
 margin:0;
 padding:0;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:100%;
 text-decoration: none;
 overflow:hidden;
}
.info_btn1 ul li a .info_btn1_text03{
 font-size:12px;
 color: #ffffff;
 background:#000000;
 margin:3px;
 padding:10px 10px 10px 0;
 text-align: center;
 text-justify: inter-ideograph;
 line-height:140%;
 text-decoration: none;
 overflow:hidden;
 /*min-height:32px; 
 height:auto !important; 
 height:32px;*/
}
.info_btn1 ul li .info_btn1_text04{
 margin:3px 15px 0 3px;
 padding:2px 3px 5px 3px;
 word-break:break-all;
 text-align:center;
 text-justify:inter-ideograph;
 font-size:12px;
 color: #666666;
 line-height:130%;
 overflow:hidden;
 border-top:1px dotted #666666;
}
.info_btn1 img{
 width: 95px;
 margin: 8px 0 5px 5px;
}
.info_btn1 ul li a .info_btn1_text03::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:8px;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn1 */

/* btn2 */
.info_btn2 ul{
 margin: 0 5px 15px 5px;
 }
.info_btn2 ul li{
 background:#ffffff;
 border-top: none;
 margin: 0;
 padding: 5px 0;
 list-style-type: none;
 }
.info_btn2 ul li:nth-child(2n) {
 background:#dfdfdf;
 }
.info_btn2 ul li .btn2_text{
 font-size:12px;
 font-weight:normal;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 color: #000000;
 padding:0 6px;
 line-height:140%;
}
/* /btn2 */

/* btn3 */
.info_btn3 ul {
 margin: 0 5px 15px 5px;
 padding:0;
 border-top:1px solid #000000;
}
.info_btn3 ul li{
 background:#ffffff;
 border:1px solid #000000;
 border-top:none;
 color: #666666;
 display: block;
 margin: 0;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 list-style-type: none;
 }
.info_btn3 ul li a{
 background:#ffffff;
 color: #666666;
 display: block;
 margin: 0;
 padding: 0;
 overflow: hidden;
 text-decoration: none;
 list-style-type: none;
 position: relative;
 }
.info_btn3 p.btn3_ttl{
 margin:5px 5px 0 5px;
 padding:3px 14px 0 6px;
 text-align:center;
 font-size:12px;
 color: #ffffff;
 background:#000000;
 line-height:120%;
 float:left;
 display:inline;
 border-top-right-radius:24px;
}
.info_btn3 p.btn3_ttl img{
 margin:0;
 padding:0;
 width:100px;
 float:left;
}
.info_btn3 ul li .btn3_text{
 margin:2px 15px 2px 3px;
 padding:5px 3px 0px 12px;
 word-break:break-all;
 text-align:left;
 text-justify:inter-ideograph;
 font-weight:bold;
 font-size:12px;
 color: #000000;
 line-height:130%;
 text-indent:-1em;
}
.info_btn3 ul li .btn3_text1{
 margin:3px 15px 0 3px;
 padding:2px 3px 5px 6px;
 word-break:break-all;
 text-align:left;
 text-justify:inter-ideograph;
 font-size:12px;
 color: #808080;
 line-height:130%;
 overflow:hidden;
 border-top:1px dotted #515459;
}
.info_btn3 ul li .btn3_text2{
 margin:2px 15px 2px 3px;
 padding:8px 3px 8px 12px;
 word-break:break-all;
 text-align:left;
 text-justify:inter-ideograph;
 font-weight:bold;
 font-size:12px;
 color: #000000;
 line-height:130%;
 text-indent:-1em;
}
.info_btn3 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.info_btn3 ul li img{
 width:75px;
}
/* /btn3 */

/* btn4 */
.info_btn4 ul {
 margin: 0 5px 10px 5px;
 padding:0;
 list-style-type: none;
 text-decoration: none;
}
.info_btn4 ul li a{
 background:#000000;
 position: relative;
 margin: 0;
 padding:2px 3px;
 display: block;
 margin: 0;
 padding: 2px 3px;
 overflow: hidden;
 list-style-type: none;
 text-decoration: none;
 }
.info_btn4 ul li a:before{
 content: '';
 z-index: 1;
 position: absolute;
 border: 1px solid #eeeeee;
 top: 3px;
 bottom: 3px;
 left: 3px;
 right: 3px;
 list-style-type: none;
 text-decoration: none;
}
.info_btn4 ul li a .btn4_text3{
 margin:3px 15px 0 3px;
 padding:12px 3px;
 word-break:break-all;
 text-align:center;
 text-justify:inter-ideograph;
 font-size:14px;
 font-weight:bold;
 color: #eeeeee;
 line-height:130%;
}
.info_btn4 ul li a .btn4_text4{
 margin:0 15px 0 3px;
 padding:5px;
 word-break:break-all;
 text-align:left;
 text-justify:inter-ideograph;
 font-size:12px;
 color: #eeeeee;
 text-indent:-0.5em;
 line-height:140%;
 border-top:1px dotted #eeeeee;
}
.info_btn4 ul li a .btn4_text_s{
 margin:3px 15px 0 3px;
 padding:3px 3px;
 word-break:break-all;
 text-align:left;
 text-justify:inter-ideograph;
 font-size:11px;
 color: #eeeeee;
 line-height:120%;
 border-top:1px dotted #eeeeee;
}
.info_btn4 ul li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:3%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}

.info_btn4 img{
 display: block;
 margin-left: auto;
 margin-right: auto;
 text-align:center;
 margin-top:15px;
 margin-bottom:15px;
 padding:0 5px 0 0;
}
/* /btn4 */

/* btn10 */
.btn10{
 text-align: center; 
 text-decoration: none;
 margin: 0 2px 5px 2px;
 padding: 0;
 background:#000000;  
 border: 2px groove #ffffff;
 border-radius: 4px;
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
}
.btn10 a{
 display: block;
 margin: 0px;
 padding: 0 20px 0 1px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn10 .btn10_text{
 color: #ffffff;
 font-size:12px;
 padding: 6px 2px;
}
.btn10 a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
/* /btn10 */

/* btn19 */
.btn19 ul{
	display:table;
	table-layout: fixed;
	width:100%;
 margin:0 0 15px 0;
}
.btn19 li{
	display:table-cell;
	text-align:center;
	padding:0 0 0 0;
	background:#cccccc;
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #285878), color-stop(1.00, #607e93));
background: -webkit-linear-gradient(#285878, #607e93);
background: -moz-linear-gradient(#285878, #607e93);
background: -o-linear-gradient(#285878, #607e93);
background: -ms-linear-gradient(#285878, #607e93);
background: linear-gradient(#285878, #607e93);*/
}
.btn19 li:not(:last-child){
	border-right:1px solid #000000;/*1px solid rgba(255, 255, 255, 0.8);区切り線*/
}
.btn19 li a{
	position: relative;
	display: block;
	padding:0;
	color:#ffffff;
	text-decoration:none;
	word-break: break-all;
}
.btn19 li a p.btn19_text{
 font-size:11px;
 line-height:120%;
 margin:5px 3px 3px 3px;
 padding:2px 0 2px 0;
 color:#ffffff;
 background:#000000;
 border-radius:24px;
}
.btn19 li a p.btn19_text01{
 font-size:12px;
 line-height:120%;
 margin:0;
 padding:0 0 10px 0;
 color:#000000;
}
.btn19 li p.btn19_text_s{
 font-size:10px;
 line-height:120%;
}
.btn19 li a::after {
	position: absolute;
	top: 95%;/*上からの矢印の場所*/
	right:46%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -10px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	-webkit-transform: rotate(135deg);/*矢印の回転角度*/
	transform: rotate(135deg);/*矢印の回転角度*/
}
.btn19 li img{
 width:96%;
}
/* /btn19 */

/* btn20 */
.btn20 ul{
	display:table;
	table-layout: fixed;
	width:100%;
 margin:0 0 10px 0;
}
.btn20 li{
	display:table-cell;
	text-align:center;
	color:#ffffff;
	padding:0;
	background:#000000;
}
.btn20 li:not(:last-child){
	border-right:2px solid #eeeeee;/*2px solid rgba(255, 255, 255, 0.5);区切り線*/
}
.btn20 li a{
	position: relative;
	display: block;
	padding:0;
	color:#ffffff;
	text-decoration:none;
	word-break: break-all;
}
.btn20 ul li a:before{
 content: '';
 z-index: 1;
 position: absolute;
 list-style-type: none;
 text-decoration: none;
}
.btn20 li p.btn20_text{
 font-size:12px;
 line-height:120%;
 margin: 5px 5px 0 5px;
 padding:3px 0;
 border-bottom: 1px solid #ffffff;
}
.btn20 li a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:5%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn20 li a img{
 width:50%;
 border:1px solid #c0c0c0;
 margin: 5px auto;
}
/* /btn20 */

.youtube{
 margin:8px 0 0 0;
 position:relative;
 padding-top:30px;
 padding-bottom:60%;
 height:0;
 overflow:hidden;
}
.youtube iframe{
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
}
